/* CSS Document */

.input_form_intro {
    margin: 0;
    padding: 1em;
}
.form_box {
    max-width: 370px;
    width: 100%;
    margin: 30px auto 80px;
    padding: 0 20px;
}
.form_box form {
    display: grid;
    grid-row-gap: 20px;
}
.input_box_body input.fullwidth, .input_box_body select.fullwidth {
    width: 100%;
 font-size: 1.2em;
 padding: 4px 8px;
}
.required_label {
    color: #f00;
    font-size: 0.7em;
}

.green_center_button {
    display: block;
    margin: 20px auto 0;
    padding: 10px 30px;
    width: 180px;
    background-color: #22893B;
    text-align: center;
    text-decoration: none !important;
    border: none;
    color: #fff;
    border-radius: 5px;
}
